<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14113" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="4CQ-BV-edc" customClass="TagCollectionViewCell" customModule="PhotoFeed" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="238" height="43"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO">
                <rect key="frame" x="0.0" y="0.0" width="238" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="66d-rb-V46">
                        <rect key="frame" x="5" y="5" width="228" height="33"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Avi-P1-4Uc">
                                <rect key="frame" x="8" y="5" width="212" height="23"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fwE-pB-Jjg">
                                        <rect key="frame" x="0.0" y="0.0" width="212" height="23"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Avi-P1-4Uc" firstAttribute="leading" secondItem="66d-rb-V46" secondAttribute="leading" constant="8" id="5jO-5l-5bF"/>
                            <constraint firstItem="Avi-P1-4Uc" firstAttribute="top" secondItem="66d-rb-V46" secondAttribute="top" constant="5" id="8dY-bj-Ws3"/>
                            <constraint firstAttribute="trailing" secondItem="Avi-P1-4Uc" secondAttribute="trailing" constant="8" id="AHf-sM-dlQ"/>
                            <constraint firstAttribute="bottom" secondItem="Avi-P1-4Uc" secondAttribute="bottom" constant="5" id="UYz-CM-6un"/>
                            <constraint firstAttribute="height" constant="33" id="d16-rk-c7s"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="66d-rb-V46" firstAttribute="leading" secondItem="4CQ-BV-edc" secondAttribute="leading" constant="5" id="2KJ-a6-SrI"/>
                <constraint firstItem="66d-rb-V46" firstAttribute="top" secondItem="4CQ-BV-edc" secondAttribute="top" constant="5" id="LXa-Vp-Mfo"/>
                <constraint firstAttribute="trailing" secondItem="66d-rb-V46" secondAttribute="trailing" constant="5" id="lzh-qD-nCl"/>
                <constraint firstAttribute="bottom" secondItem="66d-rb-V46" secondAttribute="bottom" constant="5" id="zHa-Ky-79c"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="AkX-dL-YMr"/>
            <size key="customSize" width="238" height="43"/>
            <connections>
                <outlet property="cellBackgroundView" destination="66d-rb-V46" id="wT2-bp-7fD"/>
                <outlet property="tagLabel" destination="fwE-pB-Jjg" id="bLx-fQ-zw2"/>
            </connections>
            <point key="canvasLocation" x="-52" y="-73.5"/>
        </collectionViewCell>
    </objects>
</document>
